Mailinglist Archive: opensuse-bugs (4652 mails)

< Previous Next >
[Bug 1044873] Problem: nothing provides typelib(Gdk) needed by gramps-4.2.5-77.6.noarch
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Jun 2017 08:39:32 +0000
  • Message-id: <bug-1044873-21960-g8PRdO6dCL@http.bugzilla.novell.com/>
http://bugzilla.novell.com/show_bug.cgi?id=1044873
http://bugzilla.novell.com/show_bug.cgi?id=1044873#c1

--- Comment #1 from Glenn Doig <doiggl@xxxxxxxxxxxxxxxxxx> ---
# zypper lr --uri
# | Alias | Name
| Enabled | Refresh | URI
---+----------------------------------------+----------------------------------------+---------+---------+---------------------------------------------------------------------------------------
1 | GNOME-openSUSE_Factory | GNOME-Apps-openSUSE_Factory
| Yes | Yes |
http://download.opensuse.org/repositories/GNOME:/Factory/openSUSE_Factory/

# zypper in gobject-introspection
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: nothing provides libffi.so.7()(64bit) needed by
gobject-introspection-1.52.1-176.1.x86_64
Solution 1: do not install gobject-introspection-1.52.1-176.1.x86_64
Solution 2: break gobject-introspection-1.52.1-176.1.x86_64 by ignoring some
of its dependencies

Choose from above solutions by number or cancel [1/2/c] (c): c
#

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References